
local do_observers = defense_mob_api.library.set_up_observers("register_get_staticdata")

function defense_mob_api.library.get_staticdata(self)
	local data = {}
	do_observers(self, data)
	
	return minetest.serialize(data)
end



